--GENERATED ON: 05/12/2024 07:01:09


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['w-u-srockz'] = {
	TEX_WIDTH=954,
	TEX_HEIGHT=768,
	FRAME_COUNT=72,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,111111111111111,0),
		[3]=v2fM(0,222222222222222,0),
		[4]=v2fM(0,333333333333333,0),
		[5]=v2fM(0,444444444444444,0),
		[6]=v2fM(0,555555555555556,0),
		[7]=v2fM(0,666666666666667,0),
		[8]=v2fM(0,777777777777778,0),
		[9]=v2fM(0,888888888888889,0),
		[10]=v2fM(0,0,125),
		[11]=v2fM(0,111111111111111,0,125),
		[12]=v2fM(0,222222222222222,0,125),
		[13]=v2fM(0,333333333333333,0,125),
		[14]=v2fM(0,444444444444444,0,125),
		[15]=v2fM(0,555555555555556,0,125),
		[16]=v2fM(0,666666666666667,0,125),
		[17]=v2fM(0,777777777777778,0,125),
		[18]=v2fM(0,888888888888889,0,125),
		[19]=v2fM(0,0,25),
		[20]=v2fM(0,111111111111111,0,25),
		[21]=v2fM(0,222222222222222,0,25),
		[22]=v2fM(0,333333333333333,0,25),
		[23]=v2fM(0,444444444444444,0,25),
		[24]=v2fM(0,555555555555556,0,25),
		[25]=v2fM(0,666666666666667,0,25),
		[26]=v2fM(0,777777777777778,0,25),
		[27]=v2fM(0,888888888888889,0,25),
		[28]=v2fM(0,0,375),
		[29]=v2fM(0,111111111111111,0,375),
		[30]=v2fM(0,222222222222222,0,375),
		[31]=v2fM(0,333333333333333,0,375),
		[32]=v2fM(0,444444444444444,0,375),
		[33]=v2fM(0,555555555555556,0,375),
		[34]=v2fM(0,666666666666667,0,375),
		[35]=v2fM(0,777777777777778,0,375),
		[36]=v2fM(0,888888888888889,0,375),
		[37]=v2fM(0,0,5),
		[38]=v2fM(0,111111111111111,0,5),
		[39]=v2fM(0,222222222222222,0,5),
		[40]=v2fM(0,333333333333333,0,5),
		[41]=v2fM(0,444444444444444,0,5),
		[42]=v2fM(0,555555555555556,0,5),
		[43]=v2fM(0,666666666666667,0,5),
		[44]=v2fM(0,777777777777778,0,5),
		[45]=v2fM(0,888888888888889,0,5),
		[46]=v2fM(0,0,625),
		[47]=v2fM(0,111111111111111,0,625),
		[48]=v2fM(0,222222222222222,0,625),
		[49]=v2fM(0,333333333333333,0,625),
		[50]=v2fM(0,444444444444444,0,625),
		[51]=v2fM(0,555555555555556,0,625),
		[52]=v2fM(0,666666666666667,0,625),
		[53]=v2fM(0,777777777777778,0,625),
		[54]=v2fM(0,888888888888889,0,625),
		[55]=v2fM(0,0,75),
		[56]=v2fM(0,111111111111111,0,75),
		[57]=v2fM(0,222222222222222,0,75),
		[58]=v2fM(0,333333333333333,0,75),
		[59]=v2fM(0,444444444444444,0,75),
		[60]=v2fM(0,555555555555556,0,75),
		[61]=v2fM(0,666666666666667,0,75),
		[62]=v2fM(0,777777777777778,0,75),
		[63]=v2fM(0,888888888888889,0,75),
		[64]=v2fM(0,0,875),
		[65]=v2fM(0,111111111111111,0,875),
		[66]=v2fM(0,222222222222222,0,875),
		[67]=v2fM(0,333333333333333,0,875),
		[68]=v2fM(0,444444444444444,0,875),
		[69]=v2fM(0,555555555555556,0,875),
		[70]=v2fM(0,666666666666667,0,875),
		[71]=v2fM(0,777777777777778,0,875),
		[72]=v2fM(0,888888888888889,0,875),
	},
	FRAME_SIZES={
		[1]={WIDTH=106,HEIGHT=96},
		[2]={WIDTH=106,HEIGHT=96},
		[3]={WIDTH=106,HEIGHT=96},
		[4]={WIDTH=106,HEIGHT=96},
		[5]={WIDTH=106,HEIGHT=96},
		[6]={WIDTH=106,HEIGHT=96},
		[7]={WIDTH=106,HEIGHT=96},
		[8]={WIDTH=106,HEIGHT=96},
		[9]={WIDTH=106,HEIGHT=96},
		[10]={WIDTH=106,HEIGHT=96},
		[11]={WIDTH=106,HEIGHT=96},
		[12]={WIDTH=106,HEIGHT=96},
		[13]={WIDTH=106,HEIGHT=96},
		[14]={WIDTH=106,HEIGHT=96},
		[15]={WIDTH=106,HEIGHT=96},
		[16]={WIDTH=106,HEIGHT=96},
		[17]={WIDTH=106,HEIGHT=96},
		[18]={WIDTH=106,HEIGHT=96},
		[19]={WIDTH=106,HEIGHT=96},
		[20]={WIDTH=106,HEIGHT=96},
		[21]={WIDTH=106,HEIGHT=96},
		[22]={WIDTH=106,HEIGHT=96},
		[23]={WIDTH=106,HEIGHT=96},
		[24]={WIDTH=106,HEIGHT=96},
		[25]={WIDTH=106,HEIGHT=96},
		[26]={WIDTH=106,HEIGHT=96},
		[27]={WIDTH=106,HEIGHT=96},
		[28]={WIDTH=106,HEIGHT=96},
		[29]={WIDTH=106,HEIGHT=96},
		[30]={WIDTH=106,HEIGHT=96},
		[31]={WIDTH=106,HEIGHT=96},
		[32]={WIDTH=106,HEIGHT=96},
		[33]={WIDTH=106,HEIGHT=96},
		[34]={WIDTH=106,HEIGHT=96},
		[35]={WIDTH=106,HEIGHT=96},
		[36]={WIDTH=106,HEIGHT=96},
		[37]={WIDTH=106,HEIGHT=96},
		[38]={WIDTH=106,HEIGHT=96},
		[39]={WIDTH=106,HEIGHT=96},
		[40]={WIDTH=106,HEIGHT=96},
		[41]={WIDTH=106,HEIGHT=96},
		[42]={WIDTH=106,HEIGHT=96},
		[43]={WIDTH=106,HEIGHT=96},
		[44]={WIDTH=106,HEIGHT=96},
		[45]={WIDTH=106,HEIGHT=96},
		[46]={WIDTH=106,HEIGHT=96},
		[47]={WIDTH=106,HEIGHT=96},
		[48]={WIDTH=106,HEIGHT=96},
		[49]={WIDTH=106,HEIGHT=96},
		[50]={WIDTH=106,HEIGHT=96},
		[51]={WIDTH=106,HEIGHT=96},
		[52]={WIDTH=106,HEIGHT=96},
		[53]={WIDTH=106,HEIGHT=96},
		[54]={WIDTH=106,HEIGHT=96},
		[55]={WIDTH=106,HEIGHT=96},
		[56]={WIDTH=106,HEIGHT=96},
		[57]={WIDTH=106,HEIGHT=96},
		[58]={WIDTH=106,HEIGHT=96},
		[59]={WIDTH=106,HEIGHT=96},
		[60]={WIDTH=106,HEIGHT=96},
		[61]={WIDTH=106,HEIGHT=96},
		[62]={WIDTH=106,HEIGHT=96},
		[63]={WIDTH=106,HEIGHT=96},
		[64]={WIDTH=106,HEIGHT=96},
		[65]={WIDTH=106,HEIGHT=96},
		[66]={WIDTH=106,HEIGHT=96},
		[67]={WIDTH=106,HEIGHT=96},
		[68]={WIDTH=106,HEIGHT=96},
		[69]={WIDTH=106,HEIGHT=96},
		[70]={WIDTH=106,HEIGHT=96},
		[71]={WIDTH=106,HEIGHT=96},
		[72]={WIDTH=106,HEIGHT=96},
	},
	FRAME_INDEXS={
		['w-u-srock0047z']=1,
		['w-u-srock0048z']=2,
		['w-u-srock0045z']=3,
		['w-u-srock0046z']=4,
		['w-u-srock0049z']=5,
		['w-u-srock0052z']=6,
		['w-u-srock0053z']=7,
		['w-u-srock0050z']=8,
		['w-u-srock0051z']=9,
		['w-u-srock0038z']=10,
		['w-u-srock0039z']=11,
		['w-u-srock0036z']=12,
		['w-u-srock0037z']=13,
		['w-u-srock0040z']=14,
		['w-u-srock0043z']=15,
		['w-u-srock0044z']=16,
		['w-u-srock0041z']=17,
		['w-u-srock0042z']=18,
		['w-u-srock0065z']=19,
		['w-u-srock0066z']=20,
		['w-u-srock0063z']=21,
		['w-u-srock0064z']=22,
		['w-u-srock0067z']=23,
		['w-u-srock0070z']=24,
		['w-u-srock0071z']=25,
		['w-u-srock0068z']=26,
		['w-u-srock0069z']=27,
		['w-u-srock0056z']=28,
		['w-u-srock0057z']=29,
		['w-u-srock0054z']=30,
		['w-u-srock0055z']=31,
		['w-u-srock0058z']=32,
		['w-u-srock0061z']=33,
		['w-u-srock0062z']=34,
		['w-u-srock0059z']=35,
		['w-u-srock0060z']=36,
		['w-u-srock0011z']=37,
		['w-u-srock0012z']=38,
		['w-u-srock0009z']=39,
		['w-u-srock0010z']=40,
		['w-u-srock0013z']=41,
		['w-u-srock0016z']=42,
		['w-u-srock0017z']=43,
		['w-u-srock0014z']=44,
		['w-u-srock0015z']=45,
		['w-u-srock0002z']=46,
		['w-u-srock0003z']=47,
		['w-u-srock0000z']=48,
		['w-u-srock0001z']=49,
		['w-u-srock0004z']=50,
		['w-u-srock0007z']=51,
		['w-u-srock0008z']=52,
		['w-u-srock0005z']=53,
		['w-u-srock0006z']=54,
		['w-u-srock0029z']=55,
		['w-u-srock0030z']=56,
		['w-u-srock0027z']=57,
		['w-u-srock0028z']=58,
		['w-u-srock0031z']=59,
		['w-u-srock0034z']=60,
		['w-u-srock0035z']=61,
		['w-u-srock0032z']=62,
		['w-u-srock0033z']=63,
		['w-u-srock0020z']=64,
		['w-u-srock0021z']=65,
		['w-u-srock0018z']=66,
		['w-u-srock0019z']=67,
		['w-u-srock0022z']=68,
		['w-u-srock0025z']=69,
		['w-u-srock0026z']=70,
		['w-u-srock0023z']=71,
		['w-u-srock0024z']=72,
	},
};
